package fr.iutfbleau.projetAgile.Puissance4.Event;

/**
 * evénement lors de la supprésion d'un joueur
 */
public class PlayerEvent {
    private int J;
    private int[][] grille;

    public PlayerEvent(int j0, int[][] grille0){
        this.J=j0;
        this.grille=grille0;
    }
    public int getJ() {
        return J;
    }

    public int[][] getGrille() {
        return grille;
    }
}
